Subject: [Pce] Status summary for three WG drafts

From: Zhangfatai <[email-masked]>
Date: Fri, 09 Mar 2012 01:35:43 +0000

Hi all,

For these updates, I notified these updates on the mailing list a few months ago.

These drafts have been stable for quite long time and the authors think they are ready for LC.

Per Chairs' suggestion, I would like to summarize the updates of the following three WG drafts to collect feedback.

Any comments and suggestions are welcome.

(1) draft-ietf-pce-vendor-constraints-05.txt

  A VENDOR-CONSTRAINT TLV was introduced based on Cyril's comment and I had off-line discuss with Cyril for this update.

(2) draft-ietf-pce-inter-layer-ext-06.txt

Refined some sentences in Section 3.2 to clarify the dependency between SWITCH-LAYER object and INTER-LAYER object based on Cyril's and Oscar's comment.

(3) draft-ietf-pce-gmpls-aps-req-05.txt

Just refined some editorial wording and re-organized the references, ie., no new requirements have been introduced.

Thanks

Fatai